Create a person case

The section below describes how to create cases.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

How to use

To call the endpoint you will need to perform a HTTP POST request to the URL:

This endpoint takes a JSON body. See the Cases to see the full list of the case properties available.

Example Request

{
    "Forename": "TEST_FORENAME",
    "Surname": "TEST_SURNAME",
    "DayOfBirth": 1,
    "MonthOfBirth": 1,
    "YearOfBirth": 2001,
    "ClientReference": "REST_TEST",
    "HouseNumber": "20",
    "Country": "GBR",
    "Postcode": "CF3 3CA",
    "Type": "Person",
    "OngoingMonitoring":true,
    "Email": "[email protected]",
    "Region":"South East",
    "TaxCode":"123",
    "PlaceOfBirth":"London, United Kingdom",
    "DrivingLicenceNumber":"RUSSF802087TG9EV11",
    "MRZ":"P<CZESPECIMIN<<VZOR<<<<<<<<<<<<<<<<<<<<<<<<<99003853<1CZE1101018M120704611010111<<<<<<94",
    "Gender":"M",
    "Tags": [
        "Person"
    ]
}

Example Response

{
    "caseId": "cd35f8a0-f30c-4cfc-9bcb-12bf58d44876"
}

Query Params
string
Defaults to 2.2

The requested API version

Body Params
string | null
string | null
string | null
string | null
int32 | null
1 to 31
int32 | null
1 to 12
int32 | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string | null
string
required
string | null
string
enum
Allowed:
string
required
length ≥ 1
boolean
string | null
string | null
alertSummary
object
date-time
date-time | null
externalIds
array of objects | null
externalIds
string | null
tags
array of strings | null
tags
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json